This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 266141 - Pirut could use multiple-select on long package list
Pirut could use multiple-select on long package list
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
7
All All
medium Severity low
: ---
: ---
Assigned To: Jeremy Katz
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-29 22:54 EDT by Christopher Beland
Modified: 2008-06-28 22:34 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-12 15:38:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christopher Beland 2007-08-29 22:54:16 EDT
pirut-1.3.9-1.fc7

Being able to select a range of packages (using the standard method of
holding down the Shift key when clicking on the second endpoint) would
be helpful in selecting large numbers of packages off the "List"
screen.
Comment 1 Jeremy Katz 2007-08-30 16:00:50 EDT
Should be doable...  will try to get done in the next few days
Comment 2 Christopher Beland 2007-08-31 15:07:40 EDT
Splufty!
Comment 3 Jeremy Katz 2007-09-12 15:38:30 EDT
Done for pirut 1.3.18
Comment 4 Christopher Beland 2008-06-28 22:34:18 EDT
Confirmed fixed for me in pirut-1.3.31-1.fc8.noarch.

Note You need to log in before you can comment on or make changes to this bug.